Bug 1249761 - [abrt] nemo: g_hash_table_lookup_node(): nemo killed by SIGABRT
[abrt] nemo: g_hash_table_lookup_node(): nemo killed by SIGABRT
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:99e1ce1ae318468d867fcb84806...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 13:50 EDT by Pat McClung
Modified: 2016-02-29 10:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-16 19:37:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.49 KB, text/plain)
2015-08-03 13:50 EDT, Pat McClung
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-03 13:50 EDT, Pat McClung
no flags Details
File: core_backtrace (4.56 KB, text/plain)
2015-08-03 13:50 EDT, Pat McClung
no flags Details
File: dso_list (8.76 KB, text/plain)
2015-08-03 13:51 EDT, Pat McClung
no flags Details
File: environ (1.02 KB, text/plain)
2015-08-03 13:51 EDT, Pat McClung
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-03 13:51 EDT, Pat McClung
no flags Details
File: maps (42.63 KB, text/plain)
2015-08-03 13:51 EDT, Pat McClung
no flags Details
File: mountinfo (4.46 KB, text/plain)
2015-08-03 13:51 EDT, Pat McClung
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-03 13:51 EDT, Pat McClung
no flags Details
File: open_fds (1.32 KB, text/plain)
2015-08-03 13:51 EDT, Pat McClung
no flags Details
File: proc_pid_status (1.18 KB, text/plain)
2015-08-03 13:51 EDT, Pat McClung
no flags Details
File: var_log_messages (302 bytes, text/plain)
2015-08-03 13:51 EDT, Pat McClung
no flags Details

  None (edit)
Description Pat McClung 2015-08-03 13:50:43 EDT
Description of problem:
Opened Dolphin File browser in Gnome 3 desktop environment under Wayland.

File browser opened normally and was able to proceed.

Version-Release number of selected component:
nemo-2.6.7-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nemo --no-default-window
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/nemo
global_pid:     7512
kernel:         4.1.3-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 g_hash_table_lookup_node at ghash.c:373
 #5 g_hash_table_lookup at ghash.c:1147
 #6 lookup_cached_xatom at gdkproperty-x11.c:163
 #7 gdk_x11_atom_to_xatom_for_display at gdkproperty-x11.c:196
 #8 get_desktop_manager_selection at nemo-application.c:296
 #9 nemo_application_create_desktop_windows at nemo-application.c:353
 #10 nemo_application_open_desktop at nemo-application.c:381
 #11 init_desktop at nemo-application.c:1116
 #12 nemo_application_startup at nemo-application.c:1298
 #13 _g_closure_invoke_va at gclosure.c:831
Comment 1 Pat McClung 2015-08-03 13:50:51 EDT
Created attachment 1058825 [details]
File: backtrace
Comment 2 Pat McClung 2015-08-03 13:50:53 EDT
Created attachment 1058826 [details]
File: cgroup
Comment 3 Pat McClung 2015-08-03 13:50:56 EDT
Created attachment 1058827 [details]
File: core_backtrace
Comment 4 Pat McClung 2015-08-03 13:51:00 EDT
Created attachment 1058828 [details]
File: dso_list
Comment 5 Pat McClung 2015-08-03 13:51:03 EDT
Created attachment 1058829 [details]
File: environ
Comment 6 Pat McClung 2015-08-03 13:51:06 EDT
Created attachment 1058830 [details]
File: limits
Comment 7 Pat McClung 2015-08-03 13:51:11 EDT
Created attachment 1058831 [details]
File: maps
Comment 8 Pat McClung 2015-08-03 13:51:14 EDT
Created attachment 1058832 [details]
File: mountinfo
Comment 9 Pat McClung 2015-08-03 13:51:17 EDT
Created attachment 1058833 [details]
File: namespaces
Comment 10 Pat McClung 2015-08-03 13:51:20 EDT
Created attachment 1058834 [details]
File: open_fds
Comment 11 Pat McClung 2015-08-03 13:51:23 EDT
Created attachment 1058835 [details]
File: proc_pid_status
Comment 12 Pat McClung 2015-08-03 13:51:26 EDT
Created attachment 1058836 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2015-08-03 15:27:59 EDT
(In reply to Pat McClung from comment #0)
> Description of problem:
> Opened Dolphin File browser in Gnome 3 desktop environment under Wayland.
> 
Are you shure you checked for right component before you send this report?
:)
Comment 14 Danilo Cestari 2016-01-16 16:58:54 EST
Another user experienced a similar problem:

Just tried to open Nemo while using Gnome (with wayland).

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nemo
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/nemo
global_pid:     10056
kernel:         4.2.8-200.fc22.x86_64
package:        nemo-2.6.7-2.fc22
reason:         nemo killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 leigh scott 2016-01-16 19:37:12 EST
Sorry nemo doesn't support wayland!
Comment 16 Pat McClung 2016-02-29 10:58:20 EST
(In reply to Wolfgang Ulbrich from comment #13)
> (In reply to Pat McClung from comment #0)
> > Description of problem:
> > Opened Dolphin File browser in Gnome 3 desktop environment under Wayland.
> > 
> Are you shure you checked for right component before you send this report?
> :)

Nope!

Note You need to log in before you can comment on or make changes to this bug.